function validateForm() {
	if (validateField('SB_Validator.notEmpty', 'hostName', 'EMPTY-HOSTNAME')
		&& validateField('SB_Validator.isHostname', 'hostName', 'INVALID-HOSTNAME')
	) {
		return true;
	} else {
		return false;
	}
}

function submitForm() {
	if (!validateForm()) {
		return false;
	}
	
	document.forms['formHost'].submit();
	
	return true;
}